nav {
	margin: 0 auto !important; 	
	background:#fff url(../images/nav_bg.png) no-repeat 0 0;
	width:799px;
	height:30px;
	position:relative;
	z-index:9
	}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0 0 0 0;
	list-style:		none;
	
}
.sf-menu {
	line-height:1.0;
	margin: 4px 14px;
	width:799px;
	height:29px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
	}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}

ul.sf-menu li a{
	background:transparent url(../images/menu_separator.png) right 5px no-repeat;
}
ul.sf-menu li li a{
	background:none;
}

.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			1.6em; /* match top ul list item height */
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}

/*** SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	0em;
}
.sf-menu a {
	padding: 		.25em 0.7em;
	text-decoration: none;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:			#000;
	text-transform:uppercase;
}
.sf-menu a.no-anchor {
	cursor:default;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#000;
}
.sf-menu li {
	background:		transparent;
	background-image:none;
}
.sf-menu ul li {
	background:		#fff;
	background-image:none;
}

/*.sf-menu li li {
	xbackground:		#205b87;
	xcolor:#fff;
}
.sf-menu li li li {
	xbackground:		#9AAEDB;
}
*/

.sf-menu li:hover, 
.sf-menu li.sfHover,
.sf-menu a:focus, 
.sf-menu a:hover, 
.sf-menu a:active {
	background:url(../images/menu_separator.png) right 5px no-repeat;
	outline: 0;
	color:#79060c;
}

.sf-menu li ul li:hover, 
.sf-menu li ul li.sfHover, 
.sf-menu li ul li a:hover {
	background:#fff	;
	color:#004b99;
}


/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
